/*
Theme Name:     m9 custom
Description:    m9 Child theme
Author:         maga9
Template:       m9
Version:
*/
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

/*******************************
  original maga9 css include
*******************************/

ul {
  margin: 5% auto 5% auto;
}
ul li {
  margin-bottom: 3%;
}
.td-post-content p.cap2 {
  margin: 0px 0 25px 0;
  font-size: 90%;
	text-align:center;
}
.td-post-content #nanbu h4 {
  line-height:1.3;
  font-weight: normal;
  font-size: 150%;
  color: #035233;
  padding: 20px 0px 0px;
  margin: -30px auto 20px auto;
  width:70%;
	text-decoration:underline;
	border-bottom:none;
}
div.kakomu {
	margin: 20px auto;
    border: 1px solid #333;
	width: 80%;
	padding: 30px;
}

#juku p strong {
	font-weight:normal;
	border-bottom:#ffff00 solid 5px;
}

/*-- 画像のシャドウ --*/
#imgBlock {
	box-shadow: 0 2px 5px 1px rgb(0 0 0 / 20%);
	border-radius: 3px;
	border: none;
}

/*-- アーカイブス --*/
#kakomi {
  padding:30px;
  margin:20px auto;
	 background-color:#e6e6e6;
  width:100%;
}
h5 {
  font-size: 150%;
  color: #333;
  font-weight: normal;
  line-height:1.3;
	border-left: solid 15px #eb6100;
	padding-left: 15px;
}
h5 span {
  font-size: 60%;
}
#kakomi h3 {
  color: #eb6100;
  font-weight: normal;
  line-height:1.3;
}

/* マガ９学校 */

#gakko strong {
	color:#006600;
	margin-top:10px;
	line-height:1.8;
	font-size:115%;
}
#gakko h4 {
	color:#006600;
	font-size:150%;
	border-bottom:none;
	font-weight: bold;
}
/* 希望と再起動のための */

#syohyo {
}
#syohyo img#title1 {
	display:block;
	margin:0px;
}
#syohyo #lead {
	color:#333366;
	margin-top:10px;
	line-height:1.8;
	font-size:90%;
}
#syohyo h5 {
	color:#333;
	border-top: solid 1px #ccc;
	padding-top: 20px;
  text-align:center;
	font-size:120%;
	line-height:1.5;
}
#syohyo h5 span {
	margin-top:0px;
  font-size:80%;
  display:block;
}
#syohyo h5 a {
	text-decoration:none;
}
#syohyo h5 a:hover {
	color: #37a5c0;
}
#syohyo h5 a img {
	margin:10px auto 0px auto;
	display:block;
	position: center;
}
#syohyo h6 {
	color: #990000;
	font-size:140%;
	font-weight: normal;
	text-align:center;
	line-height:1.5;
}
#syohyo h6 span {
	color: #990000;
	font-size:90%;
	display:block;
}
#syohyo div.text {
	line-height:1.7;
	padding-bottom:0;
	margin-bottom:0px;
}
#syohyo dd {
	line-height:1.7;
	padding-bottom:0;
	font-size:100%;
}
#syohyo show_more {
	color: #990000;
}

/*-- 言葉の海へ --*/

#kotobano ul li {
	margin:15px 0;
}
#kotobano h4 {
	font-size:150%;
	font-weight: normal;
	color: #333;
	border-bottom: dotted 1px #333;
}
#kotobano em {
	font-size:110%;
	font-weight: bold;
	color: #333;
}

/*-- 三上智恵 --*/

#mikami #infomation {
	margin:80px auto 5px auto;
	color:#3399cc;
	padding-top: 20px;
	border-top: dotted 1px #3399cc;
}
#mikami #infomation h3 {
	font-size:150%;
	font-weight:900;
	text-align:center;
	color:#3399cc;
}
#mikami #infomation h3 span {
	font-size:100%;
	font-weight:900;
	text-align:center;
	color:#3399cc;
	margin-left:80px;
}
#mikami #infomation p {
	color:#3399cc;
	line-height: 1.4;
	font-size:90%;
}
#mikami #infomation p a {
	color:#3399cc;
	text-decoration:underline;
}
#mikami #infomation p a:hover {
	text-decoration:none;
}
#mikami #infomation blockquote {
	margin:15px 0;
}
#mikami #infomation blockquote p {
	color:#333;
}
#mikami blockquote span{
	font-size: 80%;
	margin-left:30px;
}
#mikami blockquote h5 span{
	font-size: 70%;
	margin-left:20px;
	font-weight: normal;
}
#mikami iframe {
	width:450px;
	margin:15px auto;
	display: block;
}
#mikami #movie {
	width:450px;
	margin:15px auto;
	display: block;
}

/*-- デモ情報 --*/

#demoinfo {
  width: 100%;
}
#demoinfo .lead {
  width: 90%;
  margin:0px auto;
}
#demoinfo em {
  color:#ff0099;
  font-size: 130%;
  text-align:center;
  display: block;
  font-style:normal;
  margin-bottom:15px;
}
#demoinfo dl dt {
  color:#ff0099;
  font-size: 170%;
  margin:60px auto 20px auto;
  text-align:center;
}
#demoinfo dd {
  width: 85%;
  border-top: 1px solid #ccc;
  display: block;
  clear: both;
  margin:10px auto 0px auto;
  padding:20px 10px;
  font-size: 130%;
  letter-spacing: 0.03em;
  display: block;
  line-height: 1.5;
}
#demoinfo dd span {
  display: block;
  clear: both;
  font-size: 70%;
  padding-left:20px;
  margin-top:10px;
}
#demoinfo dd span span {
  font-size: 100%;
  padding-left:20px;
  line-height: 1.5;
}
div#demoinfo a {
  color:#3399cc;
}
div#demoinfo a:hover {
  color:#333;
}
#eventinfo #demoinfo dl dt {
  color:#ff9900;
}

/* マガ9対談のスタイル */

.td-post-content h4 {
  clear: both;
  line-height:1.3;
  font-weight: 300;
  font-size: 160%;
  color: #990000;
  padding: 20px 0px 0px;
  border-bottom: 1px solid #990000;
  margin-bottom: 10px;
}

.td-post-content p.profile {
  color:#555555;
  /* width: 540px;*/
  font-size: 80%;
  line-height: 1.2;
  margin: 10px auto 10px auto;
}
.td-post-content p.lead {
  color:#888;
  margin: 0px auto 40px auto;
  line-height: 1.5;
  font-size:90%;
  border-bottom: dotted 1px #888;
  padding-bottom : 10px;
}
.td-post-content p.lead a {
  color:#888;
  text-decoration:underline;
}
.td-post-content p.lead a:hover {
  text-decoration:none;
}
.td-post-content p.chu {
  margin: 0px auto 20px auto;
  line-height: 1.5;
  font-size:80%;
}
.td-post-content p.profile {
  border-top: dotted 1px #888;
  margin-top: 0px;
  padding-top:10px;
  font-size:90%;
  line-height:1.4;
}
.td-post-content p.profile em {
  font-weight:900;
  font-style: normal;
}
.td-post-content p.host em {
  font-weight:900;
  margin-right:0px;
}
.td-post-content p.guestA em {
  font-weight:900;
  margin-right:0px;
}
.td-post-content p.guestB em {
  font-weight:900;
  margin-right:0px;
}
.td-post-content p.guestC em {
  font-weight:900;
  margin-right:0px;
}
.td-post-content p.host {
  clear: both;
  padding-top: 20px;
}
.td-post-content p.guestA {
  clear: both;
  color: #446db7;
  padding-top: 20px;
}
.td-post-content p.guestB {
  clear: both;
  color: #229f74;
  padding-top: 20px;
}
.td-post-content p.guestC {
  clear: both;
  color: #cc3399;
  padding-top: 20px;
}
.td-post-content p em {
  font-weight: 900;
  font-style:normal;
}

/* 記事シバテツケイ枠 */
.kei-shiba {
    border: 7px solid #222;
    margin: 1em 0;
    padding: 1em;
}
.kei-shiba p {
    margin: 8px auto 0px;
}
.kei-shiba strong {
  font-size: 130%;
}
/* 「のびのび大作戦」 */

img#manga{
	width: 40%;
	display: block;
	float:left;
	margin-right:10px;
}
#sche {
	background-color:#e6e6e6;
	padding:30px;
	margin:30px auto;
}
#sche p {
	font-size:85%;
	line-height:1.6;
	margin:10px auto;
}
#sche h3 {
	font-size:125%;
	font-weight:900;
	color:#333;
	margin:0px auto;
}
#sche a {
	color:#333;
	text-decoration:underline;
}
#sche a:hover {
	color:#333;
	text-decoration:none;
}
#sche hr {
	margin:20px auto;
}

/* 固定ページ「カンパのお願い」 */
ul#support li {
  border-radius: 10px;         /* CSS3 */
   -moz-border-radius: 10px;    /* Firefox */
   -webkit-border-radius: 10px; /* Safari,Chrome */
  margin:15px 0 0 0;
  padding:10px;
  border:2px solid #33ccff;
  list-style:none;
}
ul#support li p {
  margin-top:5px;
  line-height:1.4;
  text-align:center;
}
h4.midashi {
  font-size:150%;
  font-weight:900;
  line-height:1;
  text-align:center;
}
h4.midashi span {
  font-size:70%;
}
h4.midashi a {
  font-weight:900;
  text-decoration:underline;
}
h4.midashi a:hover {
  text-decoration:none;
  color: #999;
}
h4.midashi em {
  font-weight:900;
  font-size:80%;
}

/* 固定ページ「マガジン９とは？」 */
ul#whatsm9 li {
  border-radius: 10px;         /* CSS3 */
   -moz-border-radius: 10px;    /* Firefox */
   -webkit-border-radius: 10px; /* Safari,Chrome */
  margin:15px 0 0 0;
  padding:10px;
  border:2px solid #666666;
  list-style:none;
}
ul#whatsm9 li p {
  margin-top:5px;
  line-height:1.4;
  text-align:left;
}

ul#whatsm9 li h4 {
  font-size:120%;
  font-weight:900;
  line-height:1;
  text-align:left;
}

ul#whatsm9 li p.hokki {
  color:#555555;
  font-size: 90%;
  line-height: 1.2;
  padding: 10px auto 10px auto;
}

/*-- カンパ収支報告 --*/
#kamparepo {
  max-width: 800px;
  padding:0px 0px 0px 0px;
  margin:100px auto;
  color:#333333;
}
#kamparepo p#lead {
  max-width: 500px;
  margin:0px auto;
  text-align:left;
  font-size:100%;
  color:#333333;
}
#kamparepo h3 {
  text-align:left;
  font-size:180%;
  color:#333333;
  margin:10px 0px 30px 0px;
  border-bottom:#999999 solid 1px;
}
#kamparepo h3 span {
  font-size:50%;
  font-weight: normal;
}
#kamparepo dl {
  margin:0px 0px;
}
#kamparepo dt {
  margin:0px 0px;
  font-size:30px;
}
#kamparepo dd {
  margin:15px 0px;
  font-size:14px;
}
#kamparepo h3 a {
  text-decoration:underline;
}
#kamparepo #box {
  max-width: 500px;
  margin:0px auto;
  font-size:14px;
  border-top:#333333 solid 8px;
}
#kamparepo #box p {
  margin:0px 0 20px 0;
  margin:0px;
  font-size:14px;
  line-height: 1.3;
}
#kamparepo #box p a {
	text-decoration:underline;
	color:#333333;
}


/*******************************
     default css customize
*******************************/

html {
  font-family: sans-serif;
}

h1 > a,
h2 > a,
h3 > a,
h4 > a,
h5 > a,
h6 > a {
  color: #333;
}

.td-post-content p {
  font-size: 16px;
  line-height: 28px;
  margin: 25px auto;
}
.td-post-content p.cap {
  font-size: 13px;
  line-height: 20px;
	margin-top:-10px;
	margin-bottom:50px;
}

.td-post-header .entry-title {
  margin-bottom: 8px;
  padding-bottom: 8px;
  word-wrap: break-word;
  font-size: 31px;
  font-weight: 400;
  line-height: 37px;
  color: #222;
  /* responsive portrait tablet */
}

.td-header-wrap .td-drop-down-search {
  display: none;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #333333;
  /* responsive portrait phone */
  /* search form */
  /* this class is added by the js to open the menu - will be used for animation */
  /* responsive all without phone */
}

.td-header-wrap .td-drop-down-search .result-msg {
  text-align: center;
  padding: 10px 0 12px 0;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 11px;
  text-transform: none;
  font-weight: 700;
}

.td-header-main-menu {
  position: relative;
  z-index: 999;
  padding-right: 56px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#td-mobile-nav {
  padding: 0;
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  z-index: 9999;
  visibility: hidden;
  transform: translate3d(-99%, 0, 0);
  -webkit-transform: translate3d(-99%, 0, 0);
  -moz-transform: translate3d(-99%, 0, 0);
  -ms-transform: translate3d(-99%, 0, 0);
  -o-transform: translate3d(-99%, 0, 0);
  left: -1%;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  /* tablet + desktop */
}

.td-search-wrap-mob {
  padding: 0;
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  text-align: center;
  z-index: 9999;
  visibility: hidden;
  color: #333333;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body,
p {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  line-height: 24px;
}

cite {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 13px;
  /* ovveride bootstrap */
  font-style: normal;
  font-weight: normal;
  text-transform: none;
  color: #333333;
}

/* Input buttons */
input[type=submit] {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 13px;
  background-color: #333333;
  border-radius: 0;
  color: #fff;
  border: none;
  padding: 8px 15px;
  font-weight: 500;
}

.wp-caption-text,
.wp-caption-dd {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: left;
  margin-bottom: 26px;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  line-height: 17px;
  color: #444;
}
.wp-caption {
  text-align: center;
  max-width: 100%;
}
.wp-caption img {
  max-width: 100%;
  margin: 20px auto;
}

.td-page-content .td-arrow-list li:before,
.td-post-content .td-arrow-list li:before,
.wpb_text_column .td-arrow-list li:before,
.td_block_text_with_title .td-arrow-list li:before,
.woocommerce #tab-description .td-arrow-list li:before,
.mce-content-body .td-arrow-list li:before {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  content: '\e803';
  float: left;
  margin-left: -16px;
  line-height: 26px;
  font-size: 14px;
}

/*  ----------------------------------------------------------------------------
    quote
*/
.td-page-content blockquote,
.td-post-content blockquote,
.wpb_text_column blockquote,
.td_block_text_with_title blockquote,
.bbpress blockquote,
.woocommerce #tab-description blockquote,
.mce-content-body blockquote,
.comment-content blockquote,
.vc_raw_html blockquote {
  padding: 0px;
  position: relative;
  border-left: none;
  margin: 1em;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-page-content blockquote,
  .td-post-content blockquote,
  .wpb_text_column blockquote,
  .td_block_text_with_title blockquote,
  .bbpress blockquote,
  .woocommerce #tab-description blockquote,
  .mce-content-body blockquote,
  .comment-content blockquote,
  .vc_raw_html blockquote {
    margin: 20px 3% 18px 3%;
  }
}
.td-page-content blockquote p,
.td_block_text_with_title blockquote p,
.bbpress blockquote p,
.woocommerce #tab-description blockquote p,
.mce-content-body blockquote p,
.comment-content blockquote p,
.vc_raw_html blockquote p {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 31px;
  line-height: 36px;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  text-transform: none;
  color: #42bdcd;
  word-wrap: break-word;
  /* responsive portrait tablet */
  /* responsive portrait phone */
}

.wpb_text_column blockquote p,
.td-post-content blockquote p {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  line-height: 21px;
  text-align: left;
  font-style: normal;
  color: #444;
  word-wrap: break-word;
  /* responsive portrait tablet */
  /* responsive portrait phone */
}
.wpb_text_column blockquote p em,
.td-post-content blockquote p em {
  text-decoration:underline;
  font-weight: normal;
  font-size: 14px;
  line-height: 21px;
}

.wpb_text_column blockquote,
.td-post-content blockquote{
  border-left: none;
  background-color:#eeeeee;
  border-radius: 10px;
  padding:1em 1em;
  position:relative;
}
.wpb_text_column blockquote:before,
.td-post-content blockquote:before{
  content:"“";
  font-size:300%;
  line-height:1em;
  color:#999999;
  position:absolute;
  left:10px;
  top:5px;
}
.wpb_text_column blockquote:after,
.td-post-content blockquote:after{
  content:"”";
  font-size:300%;
  line-height:0em;
  color:#999999;
  position:absolute;
  right:10px;
  bottom:5px;
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td-page-content blockquote p,
  .wpb_text_column blockquote p,
  .td_block_text_with_title blockquote p,
  .bbpress blockquote p,
  .woocommerce #tab-description blockquote p,
  .mce-content-body blockquote p,
  .comment-content blockquote p,
  .vc_raw_html blockquote p {
    font-size: 14px;
    line-height: 21px;
  }
}
@media (max-width: 767px) {
  .td-page-content blockquote p,
  .wpb_text_column blockquote p,
  .td_block_text_with_title blockquote p,
  .bbpress blockquote p,
  .woocommerce #tab-description blockquote p,
  .mce-content-body blockquote p,
  .comment-content blockquote p,
  .vc_raw_html blockquote p {
    font-size: 14px;
    line-height: 21px;
  }
}

@media (min-width: 768px) and (max-width: 1018px) {
  .td-post-content blockquote p {
    font-size: 14px;
    line-height: 21px;
  }
}
@media (max-width: 767px) {
  .td-post-content blockquote p {
    font-size: 14px;
    line-height: 21px;
  }
}

.td-page-content .td_quote_box p,
.td-post-content .td_quote_box p,
.wpb_text_column .td_quote_box p,
.td_block_text_with_title .td_quote_box p,
.bbpress .td_quote_box p,
.woocommerce #tab-description .td_quote_box p,
.mce-content-body .td_quote_box p,
.comment-content .td_quote_box p,
.vc_raw_html .td_quote_box p {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #777777;
  font-size: 14px;
  line-height: 20px;
  padding-bottom: 16px;
  margin: 0;
  text-transform: none;
}

.td-page-content .td_pull_quote p,
.td-post-content .td_pull_quote p,
.wpb_text_column .td_pull_quote p,
.td_block_text_with_title .td_pull_quote p,
.bbpress .td_pull_quote p,
.woocommerce #tab-description .td_pull_quote p,
.mce-content-body .td_pull_quote p,
.comment-content .td_pull_quote p,
.vc_raw_html .td_pull_quote p {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  text-transform: none;
  text-align: center;
  margin-bottom: 0;
}

body .dropcap {
  float: left;
  display: block;
  font-size: 50px;
  line-height: 56px;
  background-color: #42bdcd;
  color: white;
  text-align: center;
  margin: 9px 13px 0 0;
  padding: 2px 10px 4px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-transform: none;
  min-width: 62px;
  min-height: 62px;
}

.entry-title {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  position: relative;
  margin: 0 0 13px 0;
  padding-bottom: 11px;
  font-size: 15px;
  line-height: 20px;
  font-weight: 600;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}

.td-post-category {
  display: inline-block;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  padding: 5px 8px;
  background-color: #fff200;
  font-size: 10px;
  font-weight: 500;
  line-height: 1;
  color: #1b1b1b;
}
.td-post-category:hover {
  background-color: #fffc00;
}

/*  ----------------------------------------------------------------------------
    metainfo
*/
.td-module-meta-info {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 12px;
  line-height: 1;
}

.entry-review-stars a:before,
.td-module-comments a:before,
.td-post-comments a:before {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1;
  content: '\f27a';
  width: 10px;
  height: 10px;
  position: relative;
  top: -1px;
  vertical-align: middle;
  margin-right: 5px;
}

.block-title {
  float: left;
  position: relative;
  padding: 0;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 18px;
  font-weight: 600;
  text-transform: none;
  line-height: 1;
  margin: 0 0 20px 0;
}

.td_ajax_load_more {
  display: inline-block;
  padding: 20px 38px 5px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 13px;
  font-weight: 600;
  color: #333333;
  text-transform: none;
  line-height: 1;
  text-align: center;
  vertical-align: middle;
  -webkit-box-shadow: inset 1px 1px 0 0 rgba(0, 0, 0, 0.06);
  -moz-box-shadow: inset 1px 1px 0 0 rgba(0, 0, 0, 0.06);
  box-shadow: inset 1px 1px 0 0 rgba(0, 0, 0, 0.06);
}

.td_ajax_load_more i:after {
  content: '\e900';
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 9px;
  color: #bebebe;
}

/*  ----------------------------------------------------------------------------
    Quote on Blocks
*/
.td_quote_on_blocks {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 25px;
  line-height: 30px;
  font-weight: 400;
  font-style: normal;
  text-align: left;
  text-transform: none;
  color: #42bdcd;
  margin-top: 15px;
  /* responsive portrait tablet */
}

.td_block_author .td_author_wrap {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: center;
}

.td_block_author .td-author-description {
  padding: 2px 0 16px 0;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 15px;
  line-height: 19px;
}

.td-list-menu-inline ul li a {
  border: 1px solid #eaeaea;
  padding: 0 12px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 31px;
  color: #333333;
  display: block;
}

.td-custom-menu-blocks .td-custom-menu-list {
  position: relative;
  display: inline-block;
  width: 100%;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: center;
}

.td-custom-menu-blocks .td-custom-menu-list > a:after {
  content: '\e83d';
  height: 100%;
  position: relative;
  top: 1px;
  margin-left: 10px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 9px;
}

.td-big-grid-post {
  position: relative;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: center;
  overflow: hidden;
  /* responsive desktop */
}

.td_block_authors .td_authors_wrap {
  width: 100%;
  margin-bottom: 15px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  *zoom: 1;
}

/*  ----------------------------------------------------------------------------
    Category
*/
.td-category {
  list-style: none;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 10px;
  margin: 0 0 12px 0;
  line-height: 1;
}

/*  ----------------------------------------------------------------------------
    Subtitle
*/
.td-post-sub-title {
  display: block;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-style: normal;
  font-weight: 300;
  line-height: 24px;
  color: #999;
  margin: 9px 0 14px 0;
}

/*  ----------------------------------------------------------------------------
    Sharing
*/
.td-post-sharing {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  /* responsive portrait phone */
}

.td-post-share-title {
  position: relative;
  margin-right: 26px;
  vertical-align: middle;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 600;
  font-size: 15px;
  /* responsive portrait phone */
}

.td-post-content input[type=submit] {
  position: relative;
  width: 100%;
  height: 44px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 600;
  text-transform: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 2px 0 0 rgba(166, 166, 166, 0.75);
  -moz-box-shadow: 0 2px 0 0 rgba(166, 166, 166, 0.75);
  box-shadow: 0 2px 0 0 rgba(166, 166, 166, 0.75);
}

.td-post-source-via {
  position: relative;
  margin-bottom: 9px;
  padding-top: 4px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-style: normal;
}

.td-tags {
  margin: 0;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 600;
  text-transform: none;
}

.td-post-next-prev-content {
  display: inline-block;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.author-box-wrap .desc {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin-left: 80px;
  font-size: 13px;
  margin-top: 3px;
}

.td-related-title {
  margin: 0 0 20px 0;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 600;
  font-size: 15px;
  line-height: 1;
}

/*  ----------------------------------------------------------------------------
    General
*/
.comments {
  position: relative;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  clear: both;
}

.comment-content p {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin-bottom: 18px;
  font-size: 13px;
}

.comment-form-input-wrap {
  float: left;
  width: 33.3333%;
  margin-bottom: 23px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #666;
}

.form-submit .submit {
  width: 100%;
  height: 52px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 600;
  text-transform: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 2px 0 0 rgba(166, 166, 166, 0.75);
  -moz-box-shadow: 0 2px 0 0 rgba(166, 166, 166, 0.75);
  box-shadow: 0 2px 0 0 rgba(166, 166, 166, 0.75);
  -webkit-transition: background-color 0.2s ease;
  -moz-transition: background-color 0.2s ease;
  -o-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
}

.entry-crumbs {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 12px;
  color: #c3c3c3;
  line-height: 18px;
  /* responsive portrait phone */
}

/*  ----------------------------------------------------------------------------
    Pagination
*/
.page-nav {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 13px;
  margin-bottom: 48px;
  *zoom: 1;
  /* responsive portrait phone */
}

.td-author-header .td-author-description {
  width: 80%;
  margin: 0 auto 2px auto;
  padding-top: 33px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  line-height: 18px;
  /* responsive portrait tablet */
}

.td-404-title {
  position: relative;
  padding-bottom: 17px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 25px;
  font-weight: 500;
  line-height: 24px;
}

.td-404-sub-title {
  margin-bottom: 18px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 72px;
  font-weight: 700;
  line-height: 1;
}
.td-404-sub-sub-title {
  margin-bottom: 31px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  line-height: 21px;
  color: #666;
}
/*  ----------------------------------------------------------------------------
    header
*/
.td-review {
  width: 100%;
  margin-bottom: 40px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 13px;
}

.td-category-header .entry-category a {
  display: inline-block;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  padding: 3px 6px;
  background-color: rgba(0, 0, 0, 0.8);
  font-size: 10px;
  font-weight: 500;
  line-height: 1;
  color: #fff;
}

.td-category-description p {
  font-style: normal;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #666;
  font-size: 14px;
  line-height: 18px;
}

.td-more-articles-box-title {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 15px;
  font-weight: 600;
  display: inline-block;
  text-align: center;
  min-width: 300px;
  margin-bottom: 18px;
}

/*  ----------------------------------------------------------------------------
    WordPress default widgets
*/
.widget {
  margin-bottom: 38px;
  font-size: 13px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.search-field {
  width: 100%;
  height: 28px;
  margin: 0;
  padding: 0 11px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 13px;
  color: #666;
  border: 0;
  border-bottom: 1px solid #ebebeb;
  /* responsive portrait phone */
}

.widget_recent_entries .post-date {
  display: block;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 11px;
  line-height: 16px;
  color: #b5b5b5;
  font-style: normal;
  margin-bottom: 5px;
}

.widget_rss li .rsswidget {
  margin-right: 10px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 600;
  font-size: 15px;
}

.widget_rss .rss-date,
.widget_rss cite {
  display: block;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 12px;
  line-height: 16px;
  color: #333333;
  position: relative;
  margin-bottom: 5px;
  margin-top: 5px;
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity='50')";
  filter: alpha(opacity=50);
}


/* theme style customizer */
.td-live-theme-demos {
  color: #333333;
  /* responsive phone */
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: center;
  position: fixed;
  top: 0;
  right: 0;
  width: 283px;
  background-color: white;
  z-index: 9999;
  height: 100%;
  -webkit-overflow-scrolling: touch;
  visibility: hidden;
  transform: translateX(283px);
  -webkit-transform: translateX(283px);
  -moz-transform: translateX(283px);
  -ms-transform: translateX(283px);
  -o-transform: translateX(283px);
  /* responsive laptop */
  /* -----------------------------------------------

      Sprite images position for each demo

  */
  /* ----------------------------------------------- */
}

.td-smart-list-button {
  display: inline-block;
  background-color: #000;
  margin: 0;
  padding: 0 18px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 13px;
  line-height: 40px;
  color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 2px 0px 0px #a6a6a6;
  -moz-box-shadow: 0px 2px 0px 0px #a6a6a6;
  box-shadow: 0px 2px 0px 0px #a6a6a6;
  -webkit-transition: background-color 0.2s ease 0s;
  -moz-transition: background-color 0.2s ease 0s;
  -o-transition: background-color 0.2s ease 0s;
  transition: background-color 0.2s ease 0s;
  cursor: pointer;
}

.td-smart-list-dropdown-wrap .td-smart-list-dropdown {
  height: 30px;
  padding: 0 45px 0 20px;
  margin: 8px 0;
  overflow: hidden;
  background-color: #fff;
  border: none;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  -o-appearance: none;
  appearance: none;
  outline: none;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 15px;
  max-width: 40%;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -ms-text-overflow: ellipsis;
  cursor: pointer;
  /* responsive portrait tablet */
  /* responsive portrait phone */
}

.td-sml-caption {
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: left;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  line-height: 17px;
  color: #444;
}

.td_smart_list_1 .td-number-and-title {
  width: 100%;
  min-height: 40px;
  position: relative;
  padding: 0 0 22px 0;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: left;
  /* responsive portrait phone */
}

.td-footer-instagram-container .td-footer-instagram-title {
  text-align: center;
  text-transform: none;
  font-size: 15px;
  margin: 0;
  padding-bottom: 10px;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 600;
}

.footer-text-wrap {
  width: 80%;
  margin: 12px auto;
  padding: 8px 0;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 13px;
  line-height: 21px;
  /* responsive portrait phone */
}

.td-subfooter-menu li a {
  line-height: 18px;
  display: inline-block;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 15px;
  font-weight: 500;
  text-transform: none;
  /* responsive portrait phone */
}

/*
  Font for MX modules
*/
.td-mx-15 .entry-title {
  font-size: 18px;
  line-height: 22px;
  /* responsive portrait tablet + phone */
}
@media (max-width: 1018px) {
  .td-mx-15 .entry-title {
    font-size: 18px !important;
    line-height: 22px !important;
  }
}
.td-mx-15 .td-post-category {
  margin-bottom: 10px;
}
.td-mx-15 .td-module-meta-info {
  margin-top: 6px;
}
.td-mx-15 .td-meta-info-container {
  padding: 0 10px 18px;
  /* responsive portrait tablet + phone */
}
@media (max-width: 1018px) {
  .td-mx-15 .td-meta-info-container {
    padding-bottom: 11px;
  }
}
.td-mx-19 .entry-title {
  font-size: 19px;
  line-height: 24px;
  /* responsive portrait tablet */
  /* responsive portrait phone */
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td-mx-19 .entry-title {
    font-size: 17px !important;
    line-height: 22px !important;
  }
}
@media (max-width: 767px) {
  .td-mx-19 .entry-title {
    font-size: 19px !important;
    line-height: 24px !important;
  }
}
.td-mx-19 .td-post-category {
  margin-bottom: 10px;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-mx-19 .td-post-category {
    margin-bottom: 12px;
  }
}
.td-mx-19 .td-module-meta-info {
  margin-top: 8px;
}
.td-mx-19 .td-meta-info-container {
  padding: 0 20px 18px;
  /* responsive portrait tablet */
  /* responsive portrait phone */
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td-mx-19 .td-meta-info-container {
    padding: 0 15px 10px;
  }
}
@media (max-width: 767px) {
  .td-mx-19 .td-meta-info-container {
    padding: 0 13px 14px;
  }
}
.td-mx-23 .entry-title {
  font-size: 23px;
  line-height: 30px;
  /* responsive portrait tablet + phone */
}
@media (max-width: 1018px) {
  .td-mx-23 .entry-title {
    font-size: 19px !important;
    line-height: 24px !important;
  }
}
.td-mx-23 .td-post-category {
  margin-bottom: 14px;
  /* responsive portrait tablet + phone */
}
@media (max-width: 1018px) {
  .td-mx-23 .td-post-category {
    margin-bottom: 10px;
  }
}
.td-mx-23 .td-module-meta-info {
  margin-top: 8px;
}
.td-mx-23 .td-meta-info-container {
  padding: 0 8% 20px;
  /* responsive portrait tablet */
  /* responsive portrait phone */
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td-mx-23 .td-meta-info-container {
    padding: 0 4% 20px;
  }
}
@media (max-width: 767px) {
  .td-mx-23 .td-meta-info-container {
    padding: 0 15px 14px;
  }
}

.td-author-header .td-author-counters {
  font-size: 11px;
  font-style: normal;
  /* responsive portrait phone */
}

/*
  normal fix
*/

q {
  font-style: normal;
}

blockquote small {
  margin-top: 5px;
  display: block;
  font-size: 13px;
  font-style: normal;
  font-weight: normal;
  text-transform: none;
  color: #444;
}

.td-excerpt {
  padding-top: 19px;
  font-size: 15px;
  font-style: normal;
  line-height: 19px;
  color: #808080;
  word-wrap: break-word;
  /* responsive portrait tablet + mobile */
}

.td-wrapper-pulldown-filter {
  position: absolute;
  bottom: 20px;
  top: 0;
  right: 0;
  margin: auto;
  display: inline-block;
  font-style: normal;
  font-size: 13px;
  color: #666;
  text-align: right;
  height: 30px;
}

.td_block_authors .td-authors-url {
  font-style: normal;
  line-height: 1;
  margin-top: 5px;
}
.td-author-url {
  margin-bottom: 9px;
  font-size: 11px;
  font-style: normal;
}
.td-author-description {
  font-style: normal;
  line-height: 21px;
  color: #666;
}
.td-comment-form-warnings .td-warning-comment,
.td-comment-form-warnings .td-warning-author,
.td-comment-form-warnings .td-warning-email,
.td-comment-form-warnings .td-warning-email-error {
  margin-bottom: -11px;
  color: #ff7a7a;
  font-size: 11px;
  font-style: normal;
  line-height: 15px;
}
.comment-link {
  float: right;
  padding-top: 11px;
  font-size: 11px;
  font-style: normal;
  line-height: 1;
  color: #ccc;
}
.comment-content dd {
  font-size: 13px;
  font-style: normal;
}
.td-attachment-page-content p {
  color: #444;
  font-size: 11px;
  font-style: normal;
  line-height: 17px;
}
.td-author-header .td-author-counters {
  font-size: 11px;
  font-style: normal;
  /* responsive portrait phone */
}
.mfp-content .td-login-input:invalid {
  font-style: normal;
}
.td-adspot-title {
  display: block;
  margin-bottom: 5px;
  text-align: center;
  font-size: 12px;
  font-style: normal;
  color: #aaaaaa;
}

/*
  headline height fix 300px
*/
.td_block_big_grid_2 .td-module-thumb {
  height: 300px;
  /* responsive portrait tablet */
  /* responsive portrait phone */
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td_block_big_grid_2 .td-module-thumb {
    height: 174px;
  }
}
@media (max-width: 767px) {
  .td_block_big_grid_2 .td-module-thumb {
    height: auto;
    max-height: 360px;
  }
}

@media (min-width: 1019px) {
  .td-big-grid-post .td-module-thumb .entry-thumb {
    transition: transform 0.3s ease, opacity 0.3s;
    -webkit-transition: -webkit-transform 0.3s ease, opacity 0.3s;
  }
  .td-big-grid-post .td-post-category {
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
  }
  .td-big-grid-post:hover .td-module-thumb .entry-thumb {
    transform: scale3d(1.06, 1.06, 1);
    -webkit-transform: scale3d(1.06, 1.06, 1);
    -moz-transform: scale3d(1.06, 1.06, 1) rotate(0.02deg);
  }
  .td-big-grid-post:hover .td-module-thumb a:last-child:before {
    background-color: rgba(0, 0, 0, 0.3);
  }
  .td-big-grid-post:hover .td-post-category {
    background-color: #fffc00;
  }
}

.td-footer-ad {
  background-color: #f3f3f3;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/*  ----------------------------------------------------------------------------
    Default page template
*/
.td-main-page-wrap {
  padding: 10px 0;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-main-page-wrap {
    padding-top: 20px;
  }
}

/*  ----------------------------------------------------------------------------
    three colum span
*/
.td-pb-row [class*="td-pb-span4"] {
  display: block;
  min-height: 1px;
  float: left;
  /* responsive portrait tablet */
  /* responsive portrait phone */
  padding-right: 2%;
  padding-left: 0px;
  position: relative;
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td-pb-row [class*="td-pb-span4"] {
    padding-right: 2%;
    padding-left: 0px;
  }
}
@media (max-width: 767px) {
  .td-pb-row [class*="td-pb-span4"] {
    padding-right: 2%;
    padding-left: 0;
  }
}

/*  ----------------------------------------------------------------------------
    page sidebar padding
*/
.td-pb-row [class*="td-pb-span4-2"] {
  display: block;
  min-height: 1px;
  float: left;
  /* responsive portrait tablet */
  /* responsive portrait phone */
  padding-right: 0px;
  padding-left: 20px;
  position: relative;
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td-pb-row [class*="td-pb-span4-2"] {
    padding-right: 0px;
    padding-left: 0px;
  }
}
@media (max-width: 767px) {
  .td-pb-row [class*="td-pb-span4-2"] {
    padding-right: 0;
    padding-left: 0;
  }
}

/*  ----------------------------------------------------------------------------
    smart sidebar - fix
*/
.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  padding-left: 20px;
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td-ss-main-sidebar,
  .td-ss-row .td-pb-span4 .wpb_wrapper {
    padding: 0;
  }
}
@media (max-width: 767px) {
  .td-ss-main-sidebar,
  .td-ss-row .td-pb-span4 .wpb_wrapper {
    padding: 0;
  }
}

/* カンパクレジットボタン */
input.btn_credit {
  margin-top: 1.2em;
  cursor: pointer;
  display: block;
  width: 250px;
  height: 51px;
  border: none;
  text-indent: -9999px;
  background: url(images/kampa-credit-sp.png) no-repeat 0 0;
  background-color: #fff;
}
input.btn_credit:hover {
  background-color: #fff;
}
@media (max-width: 767px) {
  input.btn_credit {
    margin-top: 1.2em;
    cursor: pointer;
    display: block;
    width: 250px;
    height: 51px;
    border: none;
    text-indent: -9999px;
    background: url(images/kampa-credit-sp.png) no-repeat 0 0;
    background-color: #fff;
  }
    input.btn_credit:hover {
    background-color: #fff;
  }
}

.td-page-content blockquote p, .td-post-content blockquote p, .wpb_text_column blockquote p, .td_block_text_with_title blockquote p, .bbpress blockquote p, .woocommerce #tab-description blockquote p, .mce-content-body blockquote p, .comment-content blockquote p, .vc_raw_html blockquote p {
    text-transform: none;
}
.td-big-gr-grids .entry-title a {
text-shadow:1px 1px 4px #000000;
background-color: rgba(46, 44, 44, 0.4);
}

.wp-caption {
  text-align: center;
  max-width: 100%;
}
.wp-caption img {
  max-width: 100%;
  margin: 20px auto;
}

.color-72 {
	background-color: #fd7030;
	color: #fff;
}
.color-72:hover {
	background-color: #fd7030 !important;
	color: #fff;
}

@media (min-width: 1019px) {
.color-72 {
    background-color: #fd7030 !important;
}
}